@charset "utf-8";

/*
************************************************************************
* テーマカスタマイズ用CSS
* @copyright Revolme Inc.
************************************************************************
*/

/*
************************************************************************
 ヘッダー
************************************************************************
*/
#header
{
	background-color:transparent;
	background-image:url(./bg-navi.png);
}
#pcHeader .logo,
#tabHeader .logo a,
#spHeader .logo a
{
	background-image:url(./logo.png);
}
#mobileMenu
{
	background-color:transparent;
	background-image:url(./bg-navi.png);
}

/*
************************************************************************
 メインビジュアル
************************************************************************
*/
#title.mv-wrapper {background-color:transparent;}
#title.mv-wrapper .mv {background-image:url(./mv-pc.png);}
@media screen and (max-width:1200px) {#title.mv-wrapper .mv{background-image:url(./mv-pc.png);}}
@media screen and (max-width:640px)  {#title.mv-wrapper .mv{background-image:url(./mv-sp.png);}}

/*
************************************************************************
 フッター
************************************************************************
*/
#footer
{
	background-color:transparent;
	background-image:url(./bg-head.png);
}

/*
************************************************************************
 ページタイトル
************************************************************************
*/
#title
{
	background-color:transparent;
	background-image:url(./bg-head.png);
}
#title .title .main:before
{
	background-image:url(./page-title-charm.png);
}

/*
************************************************************************
 段落見出し文字色
************************************************************************
*/
.title-lv0:after
{
	background-image:url(./title-line.png);
}

/*
************************************************************************
 大見出し
************************************************************************
*/
.title-lv1 .main:before
{
	background-image:url(./title-charm.png);
}
